Error

two or more packages specified (debian-archive-keyring lenny)